package com.lubjam16.epiceggsmash.global;

import com.badlogic.gdx.math.Vector2;

/**
 * Created by stonek on 1/30/16.
 */
public class Utils {
    public static Vector2 randomVector(float max) {
        return new Vector2((float)(Math.random()-0.5f)*max,(float)(Math.random()-0.5f)*max);
    }
}
